#intabbox {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 48%;
	padding-top: 3px;
	padding-left: 5px;
}
#orderbox {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 100%;
	border:5px solid #2c666a;
}
@media (max-width: 665px) {
  #tabbox{
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 88%;
	padding-left: 5px;
  }
  #orderstate{
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 96%;
	padding-left: 5px;
	padding-right: 5px;
  }
}
@media (min-width: 666px) {
  #tabbox {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 50%;
	padding-top: 3px;
  }
  #orderstate{
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 31%;
	padding-left: 7px;
	padding-right: 7px;
  }
}